{
  "name": "frontend",
  "version": "1.0.2",
  "description": "sharded volumes frontend",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Kumori Systems",
  "license": "ISC",
  "dependencies": {
    "express": "4.17.1",
    "axios": "0.21.1"
  }
}
